Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 15:27:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation adiba                    Bot:  Hi again! Bot:  Please enter your name Customer:  adiba Bot:  Hi Adiba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7308269928 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:14 PM, 19th Oct                   mayar                   Hi Adiba,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:17 PM, 19th Oct                     adiba                    I missed the delivery of my product yesterday. How do I reschedule the delivery           07:17 PM, 19th Oct                   mayar                   Could you please confirm is this your correct phone number 97336316231?           07:18 PM, 19th Oct                     adiba                    Yes           07:18 PM, 19th Oct                     adiba                    Can you check with 97336316236           07:19 PM, 19th Oct                   mayar                   Is this your correct phone number 97336316236           07:20 PM, 19th Oct                     adiba                    Yes           07:21 PM, 19th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:21 PM, 19th Oct                   mayar                   Is there anything else i can help you with           07:21 PM, 19th Oct                     adiba                    Ok so approximately by then can I receive my order           07:22 PM, 19th Oct                     adiba                    *when           07:22 PM, 19th Oct                   mayar                   We will update your phone number with our courier partner and then You will be contacted soon enough           07:23 PM, 19th Oct                     adiba                    No no don’t update the phone number           07:23 PM, 19th Oct                     adiba                    I have two numbers.. they’re contacting me every time on the right number           07:24 PM, 19th Oct                     adiba                    97336316231           07:24 PM, 19th Oct                   mayar                   We will add the two numbers           07:25 PM, 19th Oct                   mayar                   Is there anything else i can help you with           07:25 PM, 19th Oct                     adiba                    No           07:25 PM, 19th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3246437